<template>
  <!-- <div class="container">
    <router-view></router-view>
  </div> -->
  <router-view></router-view>
</template>

<script>
export default {
  name: "App",

  components: {},

  data: () => ({
    //
  }),
};
</script>
